cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Great and all as it is to hear how we use Dropbox, we want to know how you use it! Day to day, big projects, sharing files with friends and family - we want to know about it.

Apps and Installations

Have a question about a Dropbox app or installation? Reach out to the Dropbox Community and get solutions, help, and advice from members.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

I can´t run my dropbox app on Windows 10

I can´t run my dropbox app on Windows 10

Rodrigo S.3
New member | Level 2

Hello.

 

I can´t use my dropbox account on windows 10.

 

When my system start I can see this message:

 

bn.BUILD_KEY: Dropbox
bn.VERSION: 125.4.3474
bn.constants.WINDOWS_SHELL_EXT_VERSION: 48
bn.is_frozen: True
machine_id: c7532655-3609-46f6-b0b5-729625f487e0
pid: 872
cwd: 'C:\\Program Files (x86)\\Dropbox\\Update\\1.3.485.1'
real_path='C:\\Program Files (x86)\\Dropbox\\Update\\1.3.485.1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\Rodri\\AppData\\Local\\Dropbox\\instance1'
real_path='C:\\Users\\Rodri\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'C:\\Users\\Rodri\\Dropbox'
real_path='C:\\Users\\Rodri\\Dropbox'
mode=0o40555 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\125.4.3474\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\125.4.3474\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\Rodri\AppData\Local\Temp
TEMP: C:\Users\Rodri\AppData\Local\Temp
tempdir: 'C:\\Users\\Rodri\\AppData\\Local\\Temp'
real_path='C:\\Users\\Rodri\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\databases.pyc", line 324, in load_dropbox_config
File "dropbox\client\configuration\context_aware_config_dict.pyc", line 20, in __init__
File "dropbox\client\config.pyc", line 194, in __init__
File "dropbox\client\config.pyc", line 73, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 301, in execute
File "dropbox\sqlite3_helpers.pyc", line 267, in _raise_better_operational_exception
File "six.pyc", line 695, in reraise
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
dropbox.sqlite3_exceptions.DiskIOError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 7784, in main_startup
File "dropbox\client\main.pyc", line 2976, in initialize
File "dropbox\client\configuration\local_configuration.pyc", line 182, in load_config
File "dropbox\client\databases.pyc", line 347, in load_dropbox_config
File "dropbox\client\configuration\context_aware_config_dict.pyc", line 20, in __init__
File "dropbox\client\config.pyc", line 194, in __init__
File "dropbox\client\config.pyc", line 73, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 301, in execute
File "dropbox\sqlite3_helpers.pyc", line 267, in _raise_better_operational_exception
File "six.pyc", line 695, in reraise
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
dropbox.sqlite3_exceptions.DiskIOError

 

I tried to reinstall Dropbox but always the same error.

 

CAn someboy help me?

 

Thanks a lot

1 Reply 1

Re: I can´t run my dropbox app on Windows 10

Hannah
Dropboxer
Hey @Rodrigo S.3, thanks for posting and happy Friday!

Thanks for the error log as well, it's super helpful.

Now, it looks like Dropbox is giving you a 'disk I/O error'. This usually means that there's an issue with the hard drive itself, probably a hardware issue.

Perhaps you can have your hard drive checked by an IT person. You can also find info on how to check for disk errors here.

Let me know if you have any questions!

Hannah
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, give it a Like below to let us know.
:arrows_counterclockwise: Need help with something else? Ask me a question!
:pushpin: Find Tips & Tricks Discover more ways to use Dropbox here!

Who's talking

Top contributors to this post

  • User avatar
    Hannah Dropboxer
What do Dropbox user levels mean?
Need more support?